Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [EN] Tech Support → Zeloit I need your help!

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 3

1

Topic: Zeloit I need your help!

Zeloit can you make a source 1.99-svn???

if you can message me in Facebook

facebook.com/satrianegaramaniax
I will pay for it, but not too expensive

2

Re: Zeloit I need your help!

1.99 svn or 1.8.5 stable version ?

Added: 30.06.2013 20:40

source pvpgn 1.8.5 (recommended), because not bug
I can editing source code in pvpgn 1.8.5, change version to your like

3

Re: Zeloit I need your help!

i need 1.99-svn
but if 1.8.5 << free
i will take 1.8.5  big_smile

Posts: 3

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 1 guest, 0 registered users

forums.pvpgn.pro → [EN] Tech Support → Zeloit I need your help!



Generated in 0.086 seconds (75% PHP - 25% DB) with 20 queries